<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<EInvoice>
    <Header>
        <EIid>25117000000903114964</EIid>
        <EInvoiceTag>SWEI1100</EInvoiceTag>
        <Version>0.35</Version>
        <InherentLabel>
            <InIssuType>
                <LabelName>是否蓝字发票标志</LabelName>
                <LabelCode>Y</LabelCode>
            </InIssuType>
            <EInvoiceType>
                <LabelName>电子发票</LabelName>
                <LabelCode>01</LabelCode>
            </EInvoiceType>
            <GeneralOrSpecialVAT>
                <LabelName>普通发票</LabelName>
                <LabelCode>02</LabelCode>
            </GeneralOrSpecialVAT>
            <TaxpayerType>
                <LabelName>一般纳税人</LabelName>
                <LabelCode>1</LabelCode>
            </TaxpayerType>
        </InherentLabel>
        <UndefinedLabel>
            <Label>
                <LabelType>发票开具方式标签</LabelType>
                <LabelName>离线开票</LabelName>
                <LabelCode>6</LabelCode>
            </Label>
            <Label>
                <LabelType>纳税人信用等级标签</LabelType>
                <LabelName>A</LabelName>
                <LabelCode>A</LabelCode>
            </Label>
        </UndefinedLabel>
    </Header>
    <EInvoiceData>
        <SellerInformation>
            <SellerIdNum>91110000744706305W</SellerIdNum>
            <SellerName>北京市地铁运营有限公司</SellerName>
            <SellerAddr>北京市西城区西直门外大街2号</SellerAddr>
            <SellerTelNum>62293806</SellerTelNum>
            <SellerBankName>中国建设银行前门支行</SellerBankName>
            <SellerBankAccNum>11001005100053004268</SellerBankAccNum>
        </SellerInformation>
        <BuyerInformation>
            <BuyerIdNum>121100006908051713</BuyerIdNum>
            <BuyerName>北京信息科技大学</BuyerName>
            <BuyerAddr>北京市海淀区清河小营东路12号 </BuyerAddr>
            <BuyerTelNum>010-80187227</BuyerTelNum>
            <BuyerBankName>北京银行学知支行</BuyerBankName>
            <BuyerBankAccNum>01090375700120111040824</BuyerBankAccNum>
        </BuyerInformation>
        <BasicInformation>
            <TotalAmWithoutTax>433.69</TotalAmWithoutTax>
            <TotalTaxAm>13.01</TotalTaxAm>
            <TotalTax-includedAmount>446.70</TotalTax-includedAmount>
            <TotalTax-includedAmountInChinese>肆佰肆拾陆圆柒角整</TotalTax-includedAmountInChinese>
            <Drawer>方佳怡</Drawer>
            <RequestTime>2025-07-04 10:49:50</RequestTime>
        </BasicInformation>
        <IssuItemInformation>
            <ItemName>*运输服务*客运服务费</ItemName>
            <Quantity>1</Quantity>
            <UnPrice>433.69</UnPrice>
            <Amount>433.69</Amount>
            <TaxRate>0.03</TaxRate>
            <ComTaxAm>13.01</ComTaxAm>
            <TotaltaxIncludedAmount>446.70</TotaltaxIncludedAmount>
            <TaxClassificationCode>3010101020202000000</TaxClassificationCode>
        </IssuItemInformation>
        <SpecificInformation/>
        <AdditionalInformation>
            <Remark>购买方地址:北京市海淀区清河小营东路12号 ;    电话:010-80187227;&#13;
销售方地址:北京市西城区西直门外大街2号;    电话:62293806;</Remark>
        </AdditionalInformation>
    </EInvoiceData>
    <SellerAuthentication>
        <AuthenticationMethods>01</AuthenticationMethods>
    </SellerAuthentication>
    <TaxSupervisionInfo>
        <InvoiceNumber>25117000000903114964</InvoiceNumber>
        <IssueTime>2025-07-04</IssueTime>
        <TaxBureauCode>11100000000</TaxBureauCode>
        <TaxBureauName>国家税务总局北京市税务局</TaxBureauName>
    </TaxSupervisionInfo>
    <ptbh>174ba8fa83cf8cd7e3a7</ptbh>
</EInvoice>
